On Thursday 08 January 2004 23:34, Conrad Newton wrote:
> What is the state of scanner support for GIMP-1.3?
> I have been reading statements on the web that say
> that SANE works with GIMP-1.2 but not GIMP-1.3.
> Is this still the case, or has the situation changed?
> Thanks, Conrad

I don't know, but IMO this issue is a __totally blocker__  for 2.0 
Not only it would hurt the GIMP but the whole GNU/Linux and free 
software, if there came out a major distribution in which a 
previously "working"  scanner would stop working. And distros will 
include GIMP 2, and send out GIMP 1.2.



Gimp-user mailing list

Reply via email to